ACT: CloudData Complex Polynomial PropertyFile SciMatrix SysEquLin TransferFunction Windows Toolbox.class

CloudData:
	cd CloudData/
	make
	cd ..

Complex:
	cd Complex/
	make
	cd ..

Polynomial:
	cd Polynomial/
	make
	cd ..

PropertyFile:
	cd PropertyFile/
	make
	cd ..

PursuitEqus:
	cd PursuitEqus/
	make
	cd ..

SciMatrix:
	cd SciMatrix/
	make
	cd ..

SysEquLin:
	cd SysEquLin/
	make
	cd ..

TransferFunction:
	cd TransferFunction/
	make
	cd ..

Windows:
	cd Windows/
	make
	cd ..

Toolbox.class : Toolbox.java
	javac Toolbox.java

